rvmeta.writeCovData {seqminer} | R Documentation

## Write covariance association statistics files.

### Description

Write covariance association statistics files.

### Usage

    rvmeta.writeCovData(rvmetaData, outName)

### Arguments

`rvmetaData` | a list vector. It's usually read by rvmeta.readDataByRange or rvmeta.readDataByGene function
`outName` | character, a text indicating output file prefix

### Value

TRUE only if succeed

### See Also

http://zhanxw.com/seqminer/ for online manual and examples

### Examples

    scoreFileName = system.file("rvtests/rvtest.MetaScore.assoc.anno.gz", package = "seqminer")
    covFileName = system.file("rvtests/rvtest.MetaCov.assoc.gz", package = "seqminer")
    geneFile = system.file("vcf/refFlat_hg19_6col.txt.gz", package = "seqminer")
    cfh <- rvmeta.readDataByRange(scoreFileName, covFileName, "1:196621007-196716634")
    rvmeta.writeCovData(cfh, "cfh.MetaCov.assoc.gz")

[Package seqminer version 7.1 Index]